
/*

#9e9971 / $aca98e
#022952
#fff



 */
 @font-face {
  font-family: 'pizzicatoregular';
  src: url('../fonts/pizzicato_regular-webfont.woff2') format('woff2'),
       url('../fonts/pizzicato_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

/* Webfont: OldManEloquent */
@font-face {
  font-family: 'OldManEloquent';
  src: url('../fonts/OldManEloquent.eot'); /* IE9 Compat Modes */
  src: url('../fonts/OldManEloquent.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/OldManEloquent.woff') format('woff'), /* Modern Browsers */
       url('../fonts/OldManEloquent.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/OldManEloquent.svg#OldManEloquent') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

.fade.in{ opacity: 1; }

h2,h1,h3{ font-family: 'pizzicatoregular' !important; }

h2{ font-size: 3rem; }
h3{ font-size: 2.5em; }

/* Fix for container within navbar on small viewports, for Firefox and Chrome.
This may but be necessary when Bootstrap 4 is improved after alpha. */

@media (max-width: 575px) {
  .navbar > .container {
    position: static;
    width: 100%;
  }
}

/* Max content widths */

.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
  max-width: 100%;
  height: auto
}

/* Navbar */



.navbar-topbar {
  border-radius: 0;
}

.navbar .dropdown-menu li {
  width: 100%;
  margin-left: 0 !important;
}

.navbar .dropdown-menu {
  margin-top: 0;
}

/* Main content */

#content article {
  margin: 40px 0
}
#content header {
  margin: 20px 0
}
#content section {
  margin-bottom: 20px
}
#content footer {
  padding-bottom: 20px
}
.page-header {
  background: #f9f9f9 none repeat scroll 0 0;
  border-bottom: 1px solid #eee;
  margin: 40px 0 20px;
  padding: 10px 14px;
}
/* Sidebar */

.sidebar {
  margin-top: 20px
}
.sidebar section {
  margin-bottom: 40px
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/* Hide form placeholders on focus */

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */ 

/* Comments */

#respond {
  margin-top: 40px
}
ol.commentlist {
  counter-reset: li; /* Initiate a counter */
  padding: 0
}
ol.commentlist ul {
  padding: 0
}
ol.commentlist > li {
  position: relative;
  margin: 0 0 20px 0;
  list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
  content: "Thread " counter(li); /* Use the counter as content */
  counter-increment: li; /* Increment the counter by 1 */
  position:absolute;  
  top: 0;
  right: 0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom-left-radius: 4px;
  padding: 5px 20px 5px 10px;
  color: #999
}
ol.commentlist li ol,
ol.commentlist li ul {
  list-style-type: none;
  margin: 0
}

.commentlist li li {
  background: #f9f9f9;
}
.commentlist li li li {
  background: #fff
}
.commentlist li li li li {
  background: #f9f9f9
}
.commentlist li li li li li li {
  background: #fff
}
.commentlist li {
  padding: 20px
}
.commentlist ul li {
  margin-top: 20px;
  margin-bottom: 0
}
.reply p {
  margin: 0
}

/* Site footer */

.site-footer {
  padding: 40px 0
}
.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0
}
.site-footer li {
  margin: 10px 0
}
.site-sub-footer p {
  text-align: center
}

.site-footer p {
  text-align: center
}

html,body{ min-height: 100%; height: 100%; }

.visible-xs{ display: none !important; }
.hidden-xs{ display: block !important; }

.navbar-brand{ padding: 15px; text-align: center; }
.logo{ width: 180px; margin: 0 auto; margin-top: 20px; margin-bottom: 10px;  }
.fixed-top{ top: 45px; background: #bcbaaa !important; z-index: 999999; padding: 0px; }
.nav-link{ font-size: 18px; padding: 15px !important; }
.home-panel{ height: 100%; position: relative; padding: 0px; min-height: 100%;}

.leftcontent{ background: #022952; color: #fff !important; padding: 0px; display: block;}
.leftcontent .content{background: #022952; padding: 30px;  }

.logo-box{ background: rgba(0,0,0,0.3); display: block; text-align: center; padding: 30px; }
.logo-box img{height: 120px;}

#rooms{ overflow: hidden; }
#rooms .tab-content{ width: 100%; }

.hero-panel{ height: 100%; padding: 0px; }

@media(min-width: 768px){
  .navbar{ padding: 0; font-family: 'pizzicatoregular' !important; }
  .navbar a{ color: #555 !important; transition: color 0.3s; padding: 0px !important; font-size: 24px; letter-spacing: 3px; font-weight: bolder; transition: background 0.3s; }
}

@media(max-width: 767px){

.hero-panel{ position: relative; margin-bottom: 30px; }

}



.hero-panel .cycle-slideshow{ width: 100%; height: 600px; position: relative; display: block;}
.slide{ width: 100%; height: 100%; background-size: cover; background-position: 50%; }

.room{ width: 100%; height: 100%; }
.room .cycle-slideshow{ height: 100%; width: 100%;  position: absolute; }

.room-nav{ width: 100%; position: absolute; bottom: 0; z-index: 9999; background: #fff; text-align: center; }

.room .room-content{
position: absolute; z-index: 9999; background: rgba(188,186,170,0.8); max-width: 460px; padding: 30px; right: 30px; bottom: 87px; transition: margin 1s;
}

h3 small{ font-size: 18px; }

.pager{ margin-top: 30px;   display: flex;
    justify-content: space-between; flex-wrap: wrap; }

.pager a{ text-align: center; }

.room .room-content .pager a{ flex-basis: 20%; margin-bottom: 10px; }

.contact-details{ border: 1px solid rgba(255,255,255,0.5); padding: 10px; margin-top: 10px; }

.btn{ display: block; background: #022952; color: #fff !important; text-align: center; padding: 15px; border-radius: 0; transition: background 0.3s; }
.btn:hover{ background: #0f3f71; }

.booking-bar{ width: 100%; padding: 30px; z-index: 9999; background: rgba(2,41,82,0.9); color: #fff; }
.booking-bar .btn{ display: inline-block; padding: 5px 10px; background: #9e9971; }

.book-square{ border: 1px solid #fff; padding: 15px; font-size: 18px; }

.room-nav{ background: rgba(2,41,82,0.9); }
.room-nav a{ color: #fff !important; transition: background 0.3s; }
.room-nav a:hover, #myTab .active{ background: rgba(15,63,113,1); }
#myTab li{ padding: 0; }

#location{ background-image: url('../i/location.jpg'); }
#penguins{ background-image: url('../i/penguins.jpg'); }
#helicopter{ background-image: url('../i/heli.jpg'); }
#surfing{ background-image: url('../i/surfing.jpg'); }
#seal-watching{ background-image: url('../i/seals.jpg'); }
#wildlife{ background-image: url('../i/wildlife.jpg'); }

#locationContent .tab-pane{ width: 100%; height: 100%; position: absolute; background-size: cover; }

.location-content{
    position: absolute; z-index: 9999; background: rgba(188,186,170,0.8); max-width: 560px; padding: 30px; left: 30px; bottom: 87px;
}

.pager img{  border: 2px solid rgba(255,255,255,0.15); transition: border 0.3s;  }
.cycle-pager-active img, .pager img:hover{  border: 2px solid #fff; }


.contact-content{ display: inline-block; margin: 0 auto; padding: 30px; background: rgba(188,186,170,0.8); }
.contact-panel{ display: flex; align-items: center; text-align: center;}

.hero-content{
    display: block; align-self: center; text-align: center; width: 100%; z-index: 99999; }
.hero-logo{ z-index: 9999; width: auto; height: 230px; margin: 0 auto; }

.cta{
    display: block;
    height: auto;
    z-index: 99999;
    background: #022952;
    margin: 20px auto 0 auto;
    width: 240px;
    padding: 10px 15px 10px 15px;
    transition: background 0.3s;
    color: #fff !important;
}

.cta:hover{ background: #0f3f71; text-decoration: none; }

@keyframes bob {
    0%   {line-height: 59px;}
    50% {line-height: 69px;}
    100%   {line-height: 59px;}
}

.more-arrow{ display: block; position: absolute; z-index: 99999; background: #fff; bottom: 0; width: 64px; line-height: 64px; font-size: 32px; text-align: center; border-top-left-radius: 5px; border-top-right-radius: 5px; left: 50%; margin-left: -32px; height: 64px; animation-name: bob; animation-duration: 1.5s; animation-iteration-count: infinite; transition: line-height 0.3s;}
.more-arrow:hover{ line-height: 64px; animation-name: none; }

.fade{ pointer-events: none; }
.fade.in{ pointer-events: inherit; }

.contact-panel{ background-image: url('../i/bg-texture.jpg'); background-size: cover; }

.room-content .content-hide{
    display: block; position: absolute; left: -60px; transform: rotate(-90deg); padding: 5px 10px; margin-top: -4px; color: #fff !important;
    background: #022952; border-top-left-radius: 5px; border-top-right-radius: 5px; transition: background 0.3s;
}

.room-content .content-hide:hover{ cursor: pointer; background: #0f3f71; }

.room-content.open .content-hide .show-text{ display: none; }
.room-content.closed .content-hide .hide-text{ display: none; }

.room-content.closed .content-hide{ margin-top: -2px; left: -62px; }

.room-content.closed{ margin-right: -480px; }


@media(max-width: 767px){

    #menu-main{ text-align: center; }
    .fixed-top{ position: relative; top: auto;}

    .visible-xs .logo{ position: relative; left: 0 !important; margin: 0 auto !important; display: block; padding: 15px; }

    .book-link a{ margin-left: 0; }

    .visible-xs{ display: block !important; }
    .hidden-xs{ display: none !important; }

    .rooms-panel, .location-panel{ display: none !important; }
    .hero-panel{ height: 300px; }
    .hero-panel .hero-content, .more-arrow{ display: none; }

    .page-panel #location{
        height: 300px;
    }

    .page-panel{ height: auto !important; }

    .page-panel .room .cycle-slideshow{
        height: 300px;
        position: relative;
    }

    .page-panel .room{ height: auto; }

    .page-panel .room .room-content{ position: relative; width: 100%; max-width: 100%; right: auto; bottom: auto;  }

    .page-panel #pager{ z-index: 999999; margin-top: 0; position: absolute; bottom: 5px; right: 5px; font-size: 32px; color: #fff; line-height: 16px; transition: color 0.3s; }
    #pager .cycle-pager-active{ color: #022952; }
    #pager span:hover{ color: #0f3f71; cursor: pointer; }

    .dropdown-menu{ border: none; text-align: center; border-radius: 0; }

    .mobile-logo{ background: #bcbaaa; }

    .contact-panel{ height: auto; padding: 60px 15px; background-image: url('../i/bg-texture.jpg'); }

    .dropdown-menu{ padding: 0; }

}

.hero-text{ width: 100%; position: absolute; bottom: 0; text-align: right; color: #fff; font-family: 'OldManEloquent'; font-size: 72px; z-index: 9999; bottom: 30px; right: 30px; text-shadow: 2px 2px 2px rgba(0,0,0,0.2); }
.cycle-slideshow{ min-height: 100%; }

@media(max-width: 991px){
  #navbarNavDropdown{ background: #214961; }
  #navbarNavDropdown a{ color: #fff !important; }

  .navbar-toggler{ width: 100%; padding: 15px; border: none; background: #a19a6f; border-radius: 0px; font-family: 'Roboto' !important; color: #fff !important; background: #306484; }
  .navbar-toggler:hover{ cursor: pointer; }

  .logo{ margin: 20px auto; height: 200px; width: auto; }
  .navbar-brand{ margin: 0 auto; }
.hero-text{ display: none; }
  #menu-main{ margin-top: 0px !important; }

.home-panel, .home-panel .cycle-slideshow{ height: 450px !important;}
.home-panel{ min-height: 450px !important; }

  .menu-item a{ font-family: 'Roboto'; text-align: center; border-bottom: 1px dotted #fff; font-weight: normal !important; font-size: 18px; letter-spacing: normal; padding: 10px !important; }
}

.gallery-content .cycle-slideshow{
    position: absolute; width: 100%; height: 100%;
}

.gallery-pager-container{  z-index: 9999; position: absolute; bottom: 0; padding: 10px; background: rgba(188,186,170,0.8); width: 100%; opacity: 0.4; transition: opacity 0.3s;}
.gallery-pager-container img{ transition: all 0.3s; margin: 0 3px; }

.gallery-pager-container:hover{ opacity: 1; }

.inner-nav{ margin-top: 30px; padding: 0; border-top: 1px dotted #fff;  }
.inner-nav li{ width: 100%; border-bottom: 1px dotted #fff;  }
.inner-nav a{ width: 100%; display: block; padding: 10px 30px; color: #fff !important; background: rgba(0,0,0,0.2); transition: background 0.3s; text-align: left; } 
.inner-nav li a:hover{ background: rgba(255,255,255,0.05); text-decoration: none; }

.inner-nav li a svg, .inner-nav li a i{ margin-right: 15px; }

.cycle-pager{ position: absolute; z-index: 99999; bottom: 15px; right: 15px; color: #fff; font-size: 36px; line-height: 18px; }
.cycle-pager span{ transition: color 0.3s; }
.cycle-pager span:hover{ cursor: pointer; }
.cycle-pager-active{ color: #d0613c;}

@media(max-width: 767px){
  .cycle-pager{ position: absolute; }
  .navbar-brand{ margin: 0 auto; }
}

.leftcontent{ display: none !important; }
.navbar{  background-image: url('../i/menu-bg.jpg'); background-size: cover; background-position: 50%; }

body{ background: #1ae5fe; }

.page-panel{ padding: 0px; background: #fff; }
.page-panel .cycle-slideshow{ height: 500px; width: 100%; margin-bottom: 60px; background: #fff; }
.inner-nav a{ background: #022952 !important; }

@media(max-width: 991px){
  .page-panel .cycle-slideshow{ height: 400px; }

  .room-content .btn{ width: 48%; margin: 10px 1% 0 1%; float: left; }
}

@media(max-width: 410px){
  .room-content .btn{ width: 100%; margin: 10px 0 0 0; }
}

@media(max-width: 767px){
  .page-panel .cycle-slideshow{ height: 200px; }
}

@media(min-width: 991px){
  .navbar{ height: 100%;  border-right:10px solid #fff; left: 0; top: 0; display: block; float: left; float: none; position: fixed; }
  .navbar-nav{ display: block; margin-left: 0px !important;  }
  #menu-main li{ width: 100%; display: block; padding: 7.5px; text-align: center;}
  .navbar-brand{ width: 100%; display: block; }
  #menu-main{ width: 100%; }

  .dropdown-menu{ color: #fff !important; border-top: 1px dotted #fff;background: #1e4065 !important; width: 100%; padding: 0px !important; border-radius: 0px;  }
  .dropdown-menu li a{ padding: 10px; transition: background 0.3s; }
  .dropdown-menu li:last-child{ border-bottom: none !important; }

  .dropdown-menu.show{ position: relative !important; border-bottom: none; }
}

@media(min-width: 991px) and (max-height: 600px){
  .navbar{ position: relative; float: left; border-right: none; }
}


.navbar-nav a:hover{ color: #111 !important; }

.inner-nav a{ display: block; text-align: center; }

.leftcontent a{ color: #fff !important; } 
.features li{ margin-left: 14px; list-style-type: square; }
.features .row{ margin-bottom: 30px; }

.page-panel, .page-panel .content{ min-height: 100%; }

.copyright{ display: inline-block; position: fixed; right: 15px; bottom: 0; padding: 1px 10px; border-top-left-radius: 3px; z-index: 9999;border-top-right-radius: 3px; background: #022952; color: #fff; }
.segment{ padding: 60px 0; background: #fff; }
.footer{ background: #011f3d; color: #fff; text-align: center; padding: 5px 0; }
.cta-white{ border: 1px solid #022952 !important;padding-left: 30px; padding-right: 30px; color: #022952 !important; background: none !important; display: inline-block;  margin-right: 15px;}
.cta-blue{ display: inline-block; padding-left: 30px; padding-right: 30px; }

.offer{ padding: 30px; border: 1px dashed #022952; text-align: center; margin: 30px 0; }

@media(max-width: 767px){
  .room-content{ text-align: center; margin-top: 20px;}
}


.room-row .col-md-4, .room-row .col-md-8{ padding: 15px; background: #fff; }
.simclick:hover{ cursor: pointer; }

.offer img{ border: 3px solid #011f3d; border-radius: 999px; height: 120px; }

.footer a{ color: #fff !important; }